modalTitle: "江加宏 福利介紹"
video: ""
articleTitle: "從可轉債到主力籌碼，<br>園長帶您洞悉主力佈局！"
code: "園長優惠碼：@168"
articleDesc: "市場變化瞬息萬變，掌握籌碼流向才能站穩交易優勢！ 園長江加宏透過獨家西瓜圖，將大戶、法人、散戶資金流向清晰可視化，幫助投資者直覺判斷市場趨勢。此外，他的可轉債看盤工具，完整呈現關鍵數據，如轉換比例、溢價率、剩餘天數，助您精準篩選高價值轉換機會。"

subscribe:
  title: "園長 江加宏 獨家年訂閱大禮包："

  table:
    head: "年訂閱任一模組"
    title1: "參與活動之模組名稱"
    content1: "盤後量化選股模組<br>盤中量化交易模組<br>產業數據模組<br>權證操作模組<br>籌碼分析模組<br>量化積木模組<br>美股分析模組"
    title2: "指標 & 看盤頁面"
    content2: "<h5 class='fw-bold'>2 組</h5>"
    title3: "策略雷達"
    content3: "<h5 class='fw-bold'>1 組</h5>"
    title4: "VIP 策略開發影片教學"
    content4: "<h5 class='fw-bold'>2 部</h5>"
    note: "*以上內容皆需要「盤中量化交易模組」的權限才能執行，推薦優先訂閱此模組。"

  benefit1:
    primaryTitle: "<span class='h3'>好康 1 ．</span><br>擁有主力視野 - 獨家指標 + 雙重看盤利器"
    paragraph: "<p>掌握籌碼與資金流動是獲利的關鍵！園長透過 <span class='fw-bold'>大戶 & 散戶籌碼西瓜圖</span>，直覺判斷主力動態，同時搭配 <span class='fw-bold'>可轉債看盤頁面</span>，幫助投資者快速篩選 <span class='fw-bold'>高價值轉換標的</span>，無論是短線搶進還是長線佈局，都能更有策略、更高勝率！<br/>只要您訂閱任一年訂閱模組 (不含陸股、港股行情模組)，<span class='fw-bold'>並擁有「盤中量化交易模組」</span>的權限，在綁定園長江加宏的優惠碼之後，即可使用這兩個園長獨家看盤頁面喔！</p>"
    title1: "【可轉債看盤介面】"
    cardDesc1: "園長透過獨家可轉債看盤介面，整合轉換比例、溢價率、剩餘天數等關鍵數據，並搭配標的 K 線走勢，幫助投資者快速篩選「具備套利價值與上漲潛力」的可轉債標的，讓投資決策更直覺、更有效率！"
    img1: "assets/images/modal01-1.png"
    listDesc1: "✅ <span class='fw-bold'>轉換比例 & 溢價率一目了然：</span>判斷轉換價值，掌握套利機會！<br>✅ <span class='fw-bold'>剩餘天數提示：</span>確認轉換期時機，避免錯失最佳轉換點！<br>✅ <span class='fw-bold'>標的 K 線走勢同步顯示：</span>結合技術分析，篩選轉換潛力股！<br>✅ <span class='fw-bold'>搭配籌碼分析：</span>結合主力動向，掌握市場趨勢，強化交易決策！"

    title2: "【大戶 & 法人籌碼看盤介面】"
    cardDesc2: "園長透過 <span class='fw-bold'>獨創西瓜圖</span>，將資金流向視覺化，幫助投資者清楚辨別 <span class='fw-bold'>籌碼集中度</span> ，找出 <span class='fw-bold'>主力進場與散戶動向</span>，讓交易決策更加直覺！"
    img2: "assets/images/modal01-2.png"
    listDesc2: "✅ <span class='fw-bold'>大戶 vs. 散戶籌碼流動直覺呈現：</span>主力吸籌？散戶湧入？一張圖秒懂！<br>✅ <span class='fw-bold'>法人買賣力道疊加顯示：</span>三大法人同步監控，判斷趨勢更準確！<br>✅ <span class='fw-bold'>籌碼集中度分析：</span>判斷個股是否具備長線佈局價值，避開主力出貨陷阱！<br>✅ <span class='fw-bold'>即時動態更新：</span>掌握盤中關鍵資金變化，搶先卡位強勢股！"

  benefit2:
    primaryTitle: "<span class='h3'>好康 2 ．</span><br>大戶何時進場？！警示助您一臂之力！"
    paragraph: "只要您訂閱 <span class='fw-bold'>任一年訂閱模組 </span>  (不含陸股、港股行情模組)，並擁有「盤中量化交易模組」的權限，綁定園長江加宏的優惠碼後，<span class='fw-bold'>會再送您「盤中帶量突破前高」的盤中警示</span>，，第一時間告訴您即將帶量突破高點的股票，<span class='fw-bold'>結合前面的看盤頁面</span>，讓您在操作時順心應手！"
    img: "assets/images/modal01-3.png"

  benefit3:
    primaryTitle: "<span class='h3'>好康 3 ．</span><br>VIP 策略開發影片教學 - <br>兩個小資上班族也可用的交易策略範本"
    paragraph: "想學習高效、實戰的交易策略嗎？園長精心設計兩大交易策略範本供您學習，並用 VIP 影片分享給您，這些策略不用花太多錢、不用花太多時間，也能讓您絲滑切入量化交易。"
    img: "assets/images/modal01-4.png"

  benefit4:
    primaryTitle: "園長江加宏 - 火眼金睛 洞察主力佈局"
    paragraph: "擁有 17 年自動交易經驗，並受邀擔任群益、統一 & 富邦證券講者，江加宏專注於籌碼分析、自動交易與可轉債套利策略。作為 XQ DayOne 自動交易者，他運用數據驅動的策略，透過獨家西瓜圖籌碼分析，幫助投資者清晰掌握大戶、法人、散戶資金流向，並結合盤中警示 + 可轉債數據，讓交易決策更直覺、更有效率！"
    img: "assets/images/modal01-5.png"
    listDesc4: "🔥 園長江加宏的專業優勢：<br>✅ <span class='fw-bold'>自動交易專業：</span>17 年市場實戰經驗，精通量化交易與籌碼分析<br>✅ <span class='fw-bold'>發掘交易對手行為：</span>透過獨家策略，提前一步洞察交易對手的行為模式<br>✅ <span class='fw-bold'>受邀證券業界講師：</span>群益、統一 & 富邦證券指定講者，專業度獲市場肯定"

  gift:
    title: "如何領取達人大禮包？"
    desc: "要獲得達人的優惠，您必須要主動聯絡到達人，經過確認之後，達人才能將優惠好康分享給您呦，具體要怎麼操作呢？"
    list_items:
      - "<span class='fw-bold'>主動聯繫達人：</span>透過以下社群連結主動聯繫達人"
      - "<span class='fw-bold'>了解達人禮包內容：</span>達人與您分享禮包詳細內容"
      - "<span class='fw-bold'>綁定達人優惠碼：</span>達人與您分享綁定優惠碼教學"
      - "<span class='fw-bold'>完成訂單領取大禮包：</span>完成指定年訂閱訂單，與達人聯絡領取大禮包"
    note: "提醒您：每組帳號僅能綁定一位達人的優惠碼 (無法重複或更改)，請謹慎評估並選擇最適合您的禮包再進行綁定。"

  find:
    title: "如何找到園長江加宏："
    desc: "想要加入的好朋友們，請先填寫以下表單，將有專人為人服務！別急著下訂，萬一訂錯了，可是要明年才能加入了！"
    link: "https://forms.gle/swuMaTPvRRdR9tN8A"
    email: "若有其它的問題，歡迎私訊給園長的小編：hylichc@gmail.com"
    button: "填寫表單領禮包"
    buttonLink: "https://forms.gle/swuMaTPvRRdR9tN8A"
